
FacOdon-2 - Feature #4370

Feature # 4378 (Resolved): Informe de Avance 2

Desarrollar Prototipos

09/29/2024 11:30 PM - Jack Torres

Status: Resolved Start date: 09/30/2024

Priority: Normal Due date: 10/07/2024

Assignee: Jack Torres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 11:32 PM - Jack Torres

- Tracker changed from Bug to Feature

#2 - 09/29/2024 11:48 PM - Jack Torres

- Assignee set to Jack Torres

#3 - 09/29/2024 11:53 PM - Jack Torres

- Parent task set to #4378

#4 - 09/30/2024 12:04 AM - Jack Torres

- Due date changed from 10/10/2024 to 10/07/2024

#5 - 09/30/2024 12:12 AM - Jack Torres

- Start date changed from 09/29/2024 to 09/30/2024

#6 - 10/04/2024 12:23 PM - Jack Torres

- Status changed from New to In Progress

#7 - 10/08/2024 03:57 PM - Jack Torres

- % Done changed from 0 to 40

#8 - 10/10/2024 05:31 PM - Jack Torres

- % Done changed from 40 to 70

#9 - 11/06/2024 10:08 AM - Jack Torres

- % Done changed from 70 to 90

#10 - 12/04/2024 11:36 PM - Jack Torres

- % Done changed from 90 to 100

#11 - 12/04/2024 11:37 PM - Jack Torres

- Status changed from In Progress to Resolved
